#video, #video-ie, .single-video, .multi-video { 
	height: 600px; overflow-y: hidden; 
	background-color: #000;
	position: relative;
}

.video-mask { 
 	position: relative; height: 100%;
 	cursor: pointer;
}

.video-mask-ie { 
 	position: absolute;
 	z-index: 2;
 	height: 100%;
 	width: 100%;
 	cursor: pointer;
}
 
.video-mask:after {
	position: absolute; top: 50%; left: 50%; margin: -42px 0 0 -37px;
	content: ""; width: 0; height: 0;
	border-style: solid; border-width: 42px 0 42px 74px; border-color: transparent transparent transparent #ff4d35;
}

.video-mask-ie:after {
	display:none;
}

.video-reproductor { 
	position: absolute; z-index: -1; top: 0;
	background: #000;	
	display: none; opacity: 0;
}

.video-reproductor-ie { 
	display: inline-block;
	opacity: 1;
	z-index: 1;
	height: 100%;
	width: 100%;
}


#golf-video .video-mask { background: url('../img/inspiraciones/golf-video.jpg') no-repeat center top; }